TOMOYO-SORTPOLICY(8)

NAME
tomoyo-sortpolicy - domain policy sorting utility for TOMOYO Linux

SYNOPSIS
tomoyo-sortpolicy

DESCRIPTION
This program reads domain policy from standard input and send the sorted contents to standard output. This is similar to sort(1), except that sorting is done per domain.

You can pass the content of /etc/tomoyo/domain_policy.conf or /sys/kernel/security/tomoyo/domain_policy using redirection or pipes to the standard input of this program.

EXAMPLES

Sort domain policy
      tomoyo-sortpolicy < /sys/kernel/security/tomoyo/domain_policy

BUGS
If you find any bugs, send an email to <tomoyo-users-en@lists.osdn.me>.

AUTHORS

Tetsuo Handa <penguin-kernel@I-love.SAKURA.ne.jp>
    Main author.

Jamie Nguyen <jamie@tomoyolinux.co.uk>
    Documentation and website.

SEE ALSO
sort(1), tomoyo-selectpolicy(8)

See <https://tomoyo.osdn.jp> for more information.